.bg-primary-purple{ background:none!important; background-color: #181446!important; }
.bg-secondary-purple{ background:none!important; background-color: #333695!important; }
.bg-third-purple{ background:none!important; background-color: #9694E7!important; }
.text-primary-purple{ color: #181446!important; }
.text-secondary-purple{ color: #333695!important; }
.text-third-purple{ color: #9694E7!important; }


.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #5055ca;
    border-color: #5055ca;
}

.domain-pricing .tld-row.highlighted {
    background: #9694E7!important;
}

.cart-body .domain-pricing .tld-pricing-header div:nth-child(odd),
.cart-body  .domain-pricing .tld-pricing-header .col-sm-2, 
.cart-body  .domain-pricing .tld-pricing-header .col-sm-4, 
.cart-body  .domain-pricing .tld-pricing-header .col-xs-2, 
.cart-body  .domain-pricing .tld-pricing-header .col-xs-4 {
     border-color: #333695;
    background-color: #333695;
}

footer.footer,
#order-standard_cart .view-cart-items .item {
    background-color: #161420!important;
}

#order-standard_cart .summary-container {
    background-color: #343695!important;
    border-color: #fff;
}

#order-standard_cart .order-summary {
    background-color: #161420!important;
    border: 1px solid #fff;
}

#order-standard_cart label, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label {
    color: #fff!important;
}

.master-breadcrumb, .breadcrumb {
    background-color: #161420;
}

nav.master-breadcrumb {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #252525;
}

body header.header .logo-img {
    max-height: 80px;
}